import 'package:get/get.dart';
import 'package:tone_snap/modules/sidea/settings/settings_controller.dart';

class SettingsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SettingsController());
  }
}
